#include "classA.h"
#include "classB.h"

int main() {
  classA classAObject;
  classB classBObject;

  printf ("PragmaAcxxAffect: test detection of violations\n");
  printf ("==============================================\n");

  classAObject.methodA();
  classBObject.methodB();
  classAObject.sfunc();

  printf ("==============================================\n");
  return 0;
}
